body {
	background-color: #002800;
	margin: 20px;
	background-image: url(../images/bg1.gif);
	background-repeat: repeat-y;
}
.FontTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #009900;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
p {
	margin: 0px;
	padding: 0px;
}
.ButtonTop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #40FF40;
}
.ButtonMain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #009900;
	margin-bottom: 10px;
}
.CurrentWatch {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #40FF40;
	text-decoration: none;
}
.ColourChange1 {
	color: #80FF80;
	text-decoration: none;
}
.ButtonSpace {
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 0px;
}
